<style>
    * {
        box-sizing: border-box;
    }

    .wrapper-center {
        margin: 0 auto;
        width: 800px;

        padding: 10px;
    }

    .message {
        border: 1px solid #ccc;
        padding: 10px;
        margin-bottom: 10px;
    }

    .form__row + .form__row {
        margin-top: 10px;
    }
</style>
<div class="wrapper-center">
    <form action="/vat" class="form">
        {% if message %}
            <div class="form__row">
                <div class="message">{{ message }}</div>
            </div>
        {% endif %}
        <div class="form__row">
            <input type="text" name="vatNumber" placeholder="Введите VAT номер">
        </div>
        <div class="form__row">
            <input type="submit" value="Проверить">
        </div>
    </form>
</div>

